/* Reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	background:#FFF;
	line-height:1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul, ul, ol {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
/* End Reset */
/* CSS Document */
.left{ float: left; }
.right{ float: right; }
#main{
	width:100%;
	overflow:hidden;
}
.wrapper{
	width:980px;
	margin:0 auto;
	overflow: hidden;
}
/*===global===*/

/*p{
	font:15px/22px 'dinregular', Arial, Helvetica, sans-serif;
	color:#231f20;
}*/
h1{
	font:24px/27px  Georgia, "Times New Roman", Times, serif;
	color:#484848;
}
h3{
	font:16px/22px  Georgia, "Times New Roman", Times, serif;
	color:#fff;
}

h4{	
	font:14px/18px  Georgia, "Times New Roman", Times, serif;
	color:#f06a30;
}
h5{	
	font:20px/28px  Georgia, "Times New Roman", Times, serif;
	color:#000000;
}
/*===global===*/
/* Header */
#header-main {
	width: 100%;
	padding:25px 0px;
	border-top:3px solid #f06a30;
	/* -webkit-box-shadow: #876d6c 5px 0px 5px;
	-moz-box-shadow: #876d6c 5px 0px 5px; */
	
}
.logo-main{
	width:250px;
	margin:15px 10px 0 0;
	overflow:hidden;
}
nav.header-nav {
	 width:720px;
	display: block;
	margin-top: 39px;
	vertical-align:baseline;
}
nav.header-nav ul{
	/*width:100%;
	display:block;
	float:right;*/      /************changed css 26-09-2013 **************************/
	display: block;
    float: right;
     margin-top: 3px;
    position: absolute;
   /* width: 57%;*/
    z-index: 1000;
	margin-left:0px;  /****  custom css ********************/
}
nav.header-nav  li{

	width:auto;
	 float: left;
    margin-left: -74px;
	list-style: none outside none;
   /*margin-left:2px;*/
	background:url(images/footer-bg.png) repeat;
	
}
nav.header-nav  > li{

	background:url("images/footer-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float:right;
    list-style:none outside none;
  margin-right:72px;
    width: auto;
	margin-top: 3px;
	
}
nav.header-nav  li a{
    color: #FFFFFF;
   font:18px/22px 'HelveticaNeue57Condensed', Arial, Helvetica, sans-serif;
    padding: 7px 4px 7px 19px;
	cursor:pointer;
}
 nav.header-nav ul li a:hover{color: #F06A30;}
 nav.header-nav ul li.active:hover,  nav.header-nav ul li a.active:hover{   }
nav.header-nav  li a span{
	/*background:right bottom url(images/nav-arw.png) no-repeat;*/
	padding-right:20px;
	list-style:none;
	
}

/*drop down*/

nav.header-nav li .drop-down{ display:none;}
nav.header-nav li:hover .drop-down{ display:block;color: #F06A30;}
.header-nav .drop-down{
	width: 100%;
	background:url(images/footer-bg.png) repeat;
	padding:30px 0px;
	position: absolute;
	z-index:1000;
	margin-top: 5px;
	left:0px;
	-webkit-box-shadow: 0px 3px 3px #927876;
    -moz-box-shadow: 0px 3px 3px #927876;
	box-shadow: 0px 3px 3px #927876;
	color: #F06A30;
	
	
}
.for-dropdown{
	margin-left:300px;
}

/*drop down ends*/
/* End Header */


/* Container */
/*#container {
	width: 100%;
	background:#f1f1f1;
	overflow: hidden;
	padding-bottom:40px;
}*/
#container{
    overflow: hidden;
    padding-bottom: 40px;
    width: 100%;
}
#container1{
	width:100%;
	background:#fff;
	padding-bottom:40px;
	overflow: hidden;
}
#banner-main {
	width: 100%;
	/*padding: 1px 0;*/
	border-width: 1px 0;
	overflow: hidden;
	position: relative;
	 /*border: 1px solid #CCCCCC;*/
}

.content_banner{
width:930px;
	min-height:180px;
	padding:30px 22px 20px 25px;
	background:url(images/banner-bg.png) repeat;
	-webkit-border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	display:block;
	overflow: hidden;
	position: absolute;
	bottom:0;
	z-index:100;
	float:left;
	 margin-left: -490px;
	 margin-bottom:0px;
	/*margin-bottom: 20px;*/
	left:50%;
	

}

.content_banner p{
 color: #FFFFFF;
    font: 16px/22px  Georgia, "Times New Roman", Times, serif;
    padding-bottom: 15px;
}
.content_banner h3{
color: #FFFFFF;
    font: 24px/27px  Georgia, "Times New Roman", Times, serif;
    padding-bottom: 15px;
	font-weight:bold;
}
#banner-main .banner01 {
	width: 100%;
	/*background:#d1b1a6;*/
}
#banner-main .banner01 img {
   /* height:375px;*/
   /* width:auto;*/
   width:100%;
   height:auto;
	margin: 0 auto;
	display: block;
}

.field-field-imageupload{
	display:none;
}
/*#banner-main  .banner-content{
	width:930px;
	
	min-height:180px;
	padding:30px 25px 20px 25px;
	background:url(images/banner-bg.png) repeat;
	-webkit-border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	display:block;
	overflow: hidden;
	position: absolute;
	bottom:0;
	z-index:100;
	
}*/
#stylecontact{
top:148px;
}
 
.banner-content h3{
	font:24px/27px  Georgia, "Times New Roman", Times, serif;
	color:#fff;
	padding-bottom:15px;
}
.banner-content p{
	font:16px/22px  Georgia, "Times New Roman", Times, serif;
	color:#fff; padding-bottom:15px;
}
.banner-content p span{font:14px/20px  Georgia, "Times New Roman", Times, serif;}
.change-color{ color:#76d4f9;}
ul#read-more{display:block;}
ul#read-more li{
	float:left;
	padding:0px 10px;
	border-right:1px solid #76d4f9;
}
ul#read-more li.last{padding-right:0px; border-right:none;}
ul#read-more li a{
	font:14px/14px  Georgia, "Times New Roman", Times, serif;
	color:#76d4f9;
}
ul#read-more li a:hover{ text-decoration:underline;}
ul#read-more li a.reed-bg{
	background: right url(images/read-more-arw.png) no-repeat;
	padding-right:20px;
}
/*slider*/
.switch{ width:100%; overflow:hidden; margin-top:15px;} 
 ul.slides {
	 float:right
	width:100%;
	display: block;
	padding-bottom: 15px;
	overflow: hidden;
}
ul.slides li {
	float: left;
	display: block;
	margin-right: 3px;
}
ul.slides li a {
	width: 10px;
	height: 10px;
	float: left;
	display: block;
	background:left center url(images/switch01.png) no-repeat;
}
ul.slides li a:hover, ul.slides li a.active{
	background-position:-18px center;
}
/*body content*/
.inner-container{ width:100%; overflow:hidden;}
.popular{ width:100%; overflow:hidden; margin-top:25px; margin-bottom:35px;}
.popular ul.popular-list{
	overflow: hidden;
    padding-top: 20px;
    width: 1012px;
	 height: 270px;
}
ul.popular-list li{
	width:228px;
	height:auto;
	  min-height: 151px;
	padding:20px 0px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: #d8d8d9 0px 2px 2px;
	-moz-box-shadow: #d8d8d9 0px 2px 2px;
	box-shadow: #d8d8d9 0px 2px 2px;
	background:#ffffff;
	border:1px solid #e8e8e9;
	margin-right:20px;
	margin-bottom:5px;
	float:left;
	position:relative;
}
ul.popular-list li.last-child{margin-right:0px;}
.popular-content{
	width:auto;
	/*padding:15px 15px 0px 15px;*/
	
}
.popular-content h3{
	font:18px/22px   Georgia, "Times New Roman", Times, serif;
	color:#231f20;

}
.popular-content p{
	font:16px/19px  Georgia, "Times New Roman", Times, serif;
	color:#f06a30;
}
/*popular ends*/
.member-list{ width:103%; overflow:hidden;}
.each-member{
	width:480px;
	margin-right:20px;
	overflow:hidden;
}
.each-member ul.hover{ width:auto; display:block; margin-top:15px;}
.each-member ul.hover li{
	width: 54px;
	height: 54px;
	float:left;
	display:block;
	margin-right:13px;
	margin-bottom:10px;
	-webkit-box-shadow: #908880 0px 3px 4px;
	-moz-box-shadow: #908880 0px 3px 4px;
	box-shadow: #908880 0px 3px 4px;
	border:#fafafa 1px solid;
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
}
.each-member ul.hover li a img{
	-webkit-border-radius:8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.feed-item-body a{


font:14px/17px  Georgia, "Times New Roman", Times, serif;
color:#000;
text-align:justify;

}

.feed-item-body{
font:14px/17px  Georgia, "Times New Roman", Times, serif;
color:#000;
text-align:justify;
 width:963px;
}


/*image hover effect ends*/
.details{
	width:auto;
	overflow:hidden;
}
.details .each-details{
	width:443px;
	/*min-height:105px;*/
	  height: 158px;
	padding:25px 15px 20px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: #d8d8d9 0px 2px 2px;
	-moz-box-shadow: #d8d8d9 0px 2px 2px;
	box-shadow: #d8d8d9 0px 2px 2px;
	background:#ffffff;
	border:1px solid #e8e8e9;
	margin-bottom:5px;
	overflow:hidden;
	position:relative;
	
}
.each-details h4{
	font:14px/18px  Georgia, "Times New Roman", Times, serif;
	color:#f06a30;
}
.each-details p span{
	font:14px/17px  Georgia, "Times New Roman", Times, serif;
	color:#343434;
	text-align:right;
}
.each-details p{
	font:14px/17px  Georgia, "Times New Roman", Times, serif;
	color:#1e1e1e;
	display:block;
	overflow:hidden;
}
.clear{margin-bottom:10px; display:block;}
.video-list{
    overflow: hidden;
    width: 100%;
}
ul.video{
	width:999px;
	overflow:hidden;
	
   
}
ul.video li{
	width:313px;
	height:219px;
	margin-right:15px;
	border:1px solid #cccccc;
	float:left;
	position:relative;
}
ul.video li.last{margin-right:0px;}
.play-button{
	position:absolute;
	display:block;
	top:100px;
	left:120px;
}
/*home ends*/
/*search next*/
.search-result{
	width:100%;
	overflow:hidden;
	padding:35px 0px;
	background: top left url(images/footer-bg.png) repeat;
	position:absolute;
	top:100px;
	z-index:1000;
}
.label{
	float:left;
	padding:10px 20px 0 0;
	margin-left:240px;
	font:16px/19px  Georgia, "Times New Roman", Times, serif;
	color:#dedede;	
}
.search{
	float:left;
	width:400px;
	overflow:hidden;
}
.search input[type=text]{
	width:324px;
	padding:10px 10px;
	border:1px solid #c2c2c2;
	background: #a9a9a9; /* Old browsers */
	background: -moz-linear-gradient(top, #a9a9a9 0%, #ffffff 100%, #fcfcfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9a9a9), color-stop(100%,#ffffff), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a9a9a9 0%,#ffffff 100%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a9a9a9 0%,#ffffff 100%,#fcfcfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a9a9a9 0%,#ffffff 100%,#fcfcfc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a9a9a9 0%,#ffffff 100%,#fcfcfc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9a9a9', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	font:16px/16px  Georgia, "Times New Roman", Times, serif;
	color:#919292;
	float:left;	
}
.search input[type=button]{
	width:auto;
	height:42px;
	background:#000000 center url(images/search-bg.png) no-repeat;
	border:none;
	padding:0px 17px;
	cursor:pointer;
	float:left;
}
.main-content {
	float: left;
	overflow: hidden;
	 margin-top: 0;
	 width: 100%;
}
.main-content .doc-type{
	width:auto;
	overflow:hidden;
}
.doc-type select{
	width:152px;
	float:left;
	padding:8px 7px 8px 15px;
	margin-right:15px;
	border:1px solid #d8d8d8;
	font:14px/26px  Georgia, "Times New Roman", Times, serif;
	color:#727272;
	background: #f5f5f5;
	-webkit-box-shadow: #e6e6e6 0px 3px 3px inset;
	-moz-box-shadow: #e6e6e6 0px 3px 3px inset;
	box-shadow: #e6e6e6 0px 3px 3px inset;
	position:relative;
}
.relevance{
	width:100%;
	border-bottom:2px solid #353535;
	margin-top:30px;
	overflow:hidden;
}
.relevance ul{
	width:auto;
	overflow:hidden;
}
.relevance ul li{
	float:left;
	margin-right:10px;
}
.relevance ul li a{
	background:#989898;
	padding:15px;
	font:16px/38px  Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
}
.relevance ul li a:hover, .relevance ul li a.active{
	background:#353535;
	
}
.relevance span{
	font:14px/16px  Georgia, "Times New Roman", Times, serif;
	color:#727272;
}
/*.each-search {
	width:auto;
	padding:25px 0px;
	border-bottom:1px dotted #929292;
	overflow:hidden;
}*/
.each-search .main-search{
	padding:20px opx;
	margin-top:25px;
}
.main-search .content-left {
	width:152px;
	margin-right:28px;
	float:left;
	overflow:hidden;
}
.main-search .content-left img{
	width:auto;
	border:1px solid #7f7f7f;
}
.main-search .content-right {
	width:445px;
	overflow:hidden;
}
.content-right p span{
	font:14px/14px  Georgia, "Times New Roman", Times, serif; 
	color:#636464;
}
.content-right p .change{ color:#007bab;}
.content-right .context{
	float:right;
	padding-top:10px;
}
.context a{ color:#007bab;}
.next-pages{
	width:auto;
	margin:20px 0px 0px 170px;
}
.next-pages a{
	float:left;
}
.next-pages ul{
	width:auto;
	margin:-5px 25px 0px 25px;
	float:left;
}
.next-pages ul li{
	margin-right:10px;
	float:left;
	padding:0px 5px
}
.next-pages ul li.last{margin-right:0px;}

.next-pages ul li a{
	font:18px/22px  Georgia, "Times New Roman", Times, serif;
	color:#616161;
	padding:0px 6px
}
.next-pages ul li a.active, .next-pages ul li a:hover{
	background:#007bab;
	color:#fff;
}
.aside {
	float: right;
    height: auto; /* 900px */;
    margin-left: 23px;
    margin-top:30px;
    width: 302px;
	overflow-y:Scrollbar;
	overflow-x:hidden;
	 /* display: none; */
}
.aside-box{
	width:auto;
	background:#ffffff;
	overflow:hidden;
	border:1px solid #e1dcdc;
	padding:1px;
}
.aside-content{
	width:auto;
	padding: 10px;
	background:#f0eeec;
}
.aside-content h1{
	font:18px/22px  Georgia, "Times New Roman", Times, serif;
	color:#4a4a4a;
	border-bottom:2px solid #4a4a4a;
	padding-bottom:10px;
}
.each-expert{
	width:auto;
	overflow:hidden;
	border-bottom:1px dotted #4f4f4f;
	margin-top:25px;
	padding-bottom:20px;
}
.expert-name{
	width:auto;
	padding-bottom:20px;
	overflow:hidden;
}
.expert-name .photo{
	width:60px;
	height:65px;
	border:1px solid #7d7d7d;
}
.expert-name .name{
	width:179px;
	margin-left:20px;
	overflow:hidden;
}
.name p span{
	font:11px/18px  Georgia, "Times New Roman", Times, serif; 
	color:#636464;
	text-transform: uppercase;
}
.each-expert p{color:#2e2d2d;}
/*seach next ends*/
/*seach description starts*/
.banner-social{
	width:124px;
	height:295px;
	position:absolute;
	z-index:1px;
	
	top:40px;
	left:0px;
}
.banner-social ul{
	display:block;
	margin:30px 0px 0px 0px;
}
.banner-social ul li{
	display:block;
	text-align:center;
	margin:7px 0px;
}
#banner-main  .banner-content1{
	width:930px;
	min-height:60px;
	padding:30px 25px 20px 25px;
	background:url(images/banner-bg.png) repeat;
	border-radius:0px;
	display:block;
	overflow: hidden;
	position: absolute;
	bottom:0;
}
.banner-content1 h3{
	font:28px/28px  Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
}
.banner-content1 p{
	font:16px/18px  Georgia, "Times New Roman", Times, serif; 
	color:#ffffff;
}
.banner-content1 p span{ color:#5faccb;}
.summary{ padding-bottom:30px;}
.summary1{ padding:30px 0px 50px 0px;}
.aside-content ul#related-topic{
	width:auto;
	padding-top:10px;
}
ul#related-topic li{
	display:block;
	border-bottom:1px dotted #c2c2c1;
	padding:10px 0px 25px 0px;
}
ul#related-topic li.last1{ border-bottom:none; padding-bottom:0px;}
ul#related-topic li a{
	background:left url(images/aside-arw.png) no-repeat;
	padding-left:25px;
	font:15px/18px  Georgia, "Times New Roman", Times, serif;
	color:#313131;
}
ul#related-topic li a:hover{background:left url(images/aside-arw1.png) no-repeat; color:#f06a30;}
.clear1{ padding-bottom:35px;}
.aside-arow{
	padding-left:210px;
	position:absolute;
	z-index:100;
	margin-top:25px;
}
ul.stsf-twitter{ display:block; overflow:hidden;}
ul.stsf-twitter li{
	display:block;
	border-bottom:1px dotted #c2c2c1;
	padding:10px 0px 25px 0px;
}
ul.stsf-twitter li.last-child{ border-bottom:none; padding-bottom:0px;}
.stsf-summary{
	width:100%;
	overflow:hidden;
}
.stsf-summary .aside-fb{
	width:auto;
	margin-right:10px;
	float:left;
}
.stsf-summary h3{
	font:13px/18px  Georgia, "Times New Roman", Times, serif; 
	color:#3f3f3f;
	float:left;
}
.stsf-summary h3 span{ color:#a6a6a6;}
.stsf-twitter p{
	font:12px/16px  Georgia, "Times New Roman", Times, serif;
	color:#3f3f3f;
	padding:15px 0px;
}
.stsf-twitter p a{ color:#007bab;}
.stsf-twitter p a:hover{ text-decoration:underline;}
.box-bottom{ width:100%; overflow:hidden;}
.box-bottom a.show-summary{
	background:left url(images/summary-logo.png) no-repeat;
	padding-left:20px;
	font:13px/16px  Georgia, "Times New Roman", Times, serif;
	color:#717178;
}
.box-bottom a.show-summary:hover{ text-decoration:underline;}
.box-bottom ul.comments{float:right; display:block;}
ul.comments li{
	float:left;
	border:none;
	padding:0px 0px 0px 8px;
}
.at-stsf{
	display:block;
	padding:30px 50px 0px 0px;
	text-align:right;
}
.at-stsf a{
	font:17px/19px  Georgia, "Times New Roman", Times, serif;
	color:#007bab;
}
/*End container*/

/* Footer */
#footer-main {
	width: 100%;
	border-top: #fff 1px solid;
	background:left top url(images/footer-bg.png) repeat;
	overflow: hidden;	
	padding-bottom:15px;
}
.top-footer{
	width:100%;
	overflow:hidden;
}
.top-footer .footer-nav{
	width:auto;
	padding:15px 0px 65px 0px; 
	overflow:hidden;
}
.top-footer .social-network{
	background:url(images/social-bg.png) no-repeat;
	overflow:hidden;
	padding:12px 15px 12px 25px;
}
.footer-nav ul{
	width:auto;
	display:block;
	overflow:hidden;
	 list-style: none;
	 margin-top:5px;
}
.footer-nav ul li{
	float:left;
	margin-right:10px;
}
.footer-nav ul li.last{ background:none; padding-right:0px; margin-right:0px;}
.footer-nav ul li a{
	font:16px/22px  Georgia, "Times New Roman", Times, serif;
	color:#fff;
}
.footer-nav ul li a:hover{text-decoration:underline; color:#f06a30;}
.social-network ul{ display:block; overflow:hidden;}
.social-network ul li{
	float:left;
	margin: 0 5px;
}
.copy{
	float:left;
   /* font:12px/16px 'HelveticaNeue57Condensed', Arial, Helvetica, sans-serif;*/
	font:12px/16px  Georgia, "Times New Roman", Times, serif;
	color:#9a9a9a;
}
/* End Footer */

/*23-09-13*/
.drop{ margin-top:80px;}

/* End CSS Document */

/************************Custom css *********************************/
#block-ddblock-1 h2{
display:none;
}
#block-quicktabs-blog_section h2{
display:none;
}
#block-block-5 h2{
display:none;
}
.slidesjs-container{
height:375px;
width:1500px;
}
.main-content div.node > span.submitted  {
display:none;
}
div.links ul.links  > li.statistics_counter span{
display:none;
}
/*div.field-items  div.field-item >img.imagefield {
width:152px;
height:auto;
display:none;
}*/



.node{
    float: left;
    margin: 0 -26px 1.5em;
    padding: 1.5em 26px;
    width: 652px;
}
#block-block-6{
    width: 1049px;
	margin-left:-15px;
}

.each-search>div{
 /*border-bottom: 1px dotted #929292;*/
    margin: -15px;
	 padding:15px;
   /* padding: 1.5em 8px;*/
}
.wrapper > .main-content > .node  >.content >img{
display:none;
}


.content .field-field-image .field-items .odd  img{

	display:none;
    
	

}
/*.field-items{
width:100%;
}*/
/*.field field-type-filefield field-field-image{
position:absolute;
}*/
/*.odd{
width:100%;
background: none repeat scroll 0 0 #D1B1A6;
}*/

/*.content .field-field-image .field-label{
margin-top: -77px;
}*/
/*.field .field-label, .field .field-label-inline, .field .field-label-inline-first{
font-weight: bold;
    margin-left: 204px;
    margin-top: 320px;
    position: absolute;
}*/
.content .field-field-image {
display:none !important;
}
.content_leftdiv{
	float: left;
    margin-right: 28px;
    overflow: hidden;
    width:138px;
}
.maindiv{
border-bottom: 1px dotted #929292;
    overflow: hidden;
    padding: 15px 0;
    width: auto;
}
.content_rightdiv{
overflow: hidden;
    width: 445px;
}
.content  .field-field-imagefield, .content  .field-field-young-vimage{
display:none;
}

.content  .field-field-expertimg{
display:none;
}
section .foreground{
   height: 250px;
    margin-left: 26px;
    padding: 45px;
   width: 1000px;
}
.experttitle{
 float: left;
    margin-left: 123px;
}

p{
 color: #231F20;
   /* font: 15px/22px 'dinregular',Arial,Helvetica,sans-serif;*/
	 text-align: justify; 
	 font-family:Georgia, "Times New Roman", Times, serif;
	 font-size: 0.96em;
    line-height: 1.5em;
}
.content_rightdiv p span {
color: #636464;
    font: 14px/23px Georgia, "Times New Roman", Times, serif;
	
	}
	
	.content_rightdiv p .changetextcolor {
    color: #007BAB;
}
.cleardiv{
display: block;
    margin-bottom: 10px;
}
ul#read_morelink{
display: block;
}
.content_rightdiv .context_readmore {
    float: right;
    padding-top: 10px;
	margin-right: 11px;
}
ul#read_morelink li {
    border-right: 1px solid #76D4F9;
    float: left;
    padding: 0 10px;
}

ul#read_morelink li a {
    color: #76D4F9;
    font: 14px/14px  Georgia, "Times New Roman", Times, serif;
}
ul#read_morelink li.last-read {
    border-right: medium none;
    padding-right: 0;
}

ul#read_morelink  li a.reed-bg {
    background: url("./images/read-more-arw.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    padding-right: 20px;
}
.title_banner{
 color: #FFFFFF;
    font: 28px/28px  Georgia, "Times New Roman", Times, serif;
}


.bwWrapper {
    position:relative;
    display:block ;
}
.tooltip_author{

}

table.media_browser_container td {
    border:none;
    padding: 9px;
}
ul .popular-list li{
 /*height:151px;
 width:314px;*/
 background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    box-shadow: 0 2px 2px #D8D8D9;
    float: left;
    height: 151px;
    margin-bottom: 5px;
    margin-right: 13px;
  /*  padding: 13px 0;*/
  padding:0px;
    position: relative;
	  width: 314px;
}
.expertheading{
 margin-left: 75px;
float:left;
}
.expertdsn{
 color: #000000;
    font: 20px/28px  Georgia, "Times New Roman", Times, serif;
   margin-top:0;
}
.expertcmpny{
    margin-top: 0;
	 color: #000000;
    font: 20px/28px  Georgia, "Times New Roman", Times, serif;
}
.expertmain{

    float: left;
    height: 186px;
    margin-left: 32px;
    width: 713px;
}
.expertmain p{
 padding-top: 12px;
}

  #container1 .pagination ul li.inactive,#container2 .pagination ul li.inactive,#container3 .pagination ul li.inactive,#container4 .pagination ul li.inactive,#container0 .pagination ul li.inactive
            #container1 .pagination ul li.inactive:hover,#container2 .pagination ul li.inactive:hover,#container3 .pagination ul li.inactive:hover,#container4 .pagination ul li.inactive:hover,#container0.pagination ul li.inactive:hover{
                background-color:#ededed;
                color:#bababa;
                border:1px solid #bababa;
                cursor: default;
            }
            #container1 .data ul li,#container2 .data ul li,#container3 .data ul li,#container4 .data ul li,#container0 .data ul li{
                list-style: none;
                font-family:  Georgia, "Times New Roman", Times, serif;
                margin: 5px 0 5px 0;
                color: #000;
                font-size: 13px;
            }

            #container1 .pagination,#container2 .pagination,#container3.pagination,#container4 .pagination,#container0 .pagination{
                width: 800px;
                height: 25px;
            }
            #container1 .pagination ul li, #container2 .pagination ul li, #container3 .pagination ul li, #container4 .pagination ul li, #container0.pagination ul li{
                list-style: none;
                float: left;
                border: 1px solid #BABABA;
                padding: 2px 6px 2px 6px;
                margin: 0 3px 0 3px;
                font-family:  Georgia, "Times New Roman", Times, serif;
                font-size: 14px;
                color: #353535;
                font-weight: bold;
                background-color: #f2f2f2;
            }
            #container1 .pagination ul li:hover,#container2 .pagination ul li:hover,#container3 .pagination ul li:hover,#container4 .pagination ul li:hover,#container0 .pagination ul li:hover{
                color: #fff;
                background-color: #353535;
                cursor: pointer;
            }
.panel-wrapper{
 
    border: medium none;
   /* padding: 20px 0;*/
   padding:0px;
	}
	#block-fb_social_share-0{
	display:none;
	}
	.views-row{
	padding:10px;
	}
	/*.views-field-field-videoblog-embed label{
	display:none;
	}*/
/*.views-field-field-videoblog-embed label{
display:none;
}*/
div.media_browser_list {
background-color:#CCCCCC;
    float:right;
    height:600px;
    overflow-x:hidden;
    overflow-y:scroll;
    padding:18px;
}
/*div .links{
width:1000px !important;
height:400px !important;
position:absolute;
}*/
div.media_browser_list ::-webkit-scrollbar-track, 
div.media_browser_list ::-moz-scrollbar-track, 
div.media_browser_list ::-o-scrollbar-track
{
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -o-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}


.search-results.luceneapi_node-results .search-result {
  clear: both;
}

.search-results.luceneapi_node-results .search-result img {
  float: left;
  margin: 0px 20px 20px 0px;
}

.user-listing {
  border-bottom: 1px dotted #222;;
  width: 100%;
  height: 30px;
}
.user-listing-left {
  float: left;
}
.user-listing-right {
  padding-left: 55px;
  display: block;
  height: 50px;
  width: 55%;
}
.user-listing a {
  font-size: 12px;
}
.user-listing-name a:hover {
  color: #000;
  text-decoration: underline;
}
.links {
display:none;
}

input[type="submit"] {
 
}
.container-inline  label {
display:none;
}
.expertresources{
}
.expertcontact{
    height: 111px;
    margin-left: 10px;
    margin-top: 182px;
    width: auto;

}
.content{
 color: #231F20;
    font: 15px/22px  Georgia, "Times New Roman", Times, serif;
}

dl.node-results dd{
border-bottom: 1px dotted #929292;
    overflow: hidden;
    padding: 25px 0;
    width: auto;

}
.container-inline #edit-submit-1,.container-inline #edit-submit-3,.container-inline #edit-submit-2{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #FF0000;
    font-size: 0;
	width:auto;
	height:42px;
   /* background:#000000 center url(images/search-bg.png) no-repeat; */
	background: center url(images/search-bg.png) no-repeat;
	border:none;
	padding:0px 17px;
	cursor:pointer;
	float:left;
	margin-top:-6px;
}
.expertcontactborder{
border:3px solid #FFFFFF;
}
.expertcontactborderfirst,.experteducationborderfirst{
  
    border-right: 5px solid #FFFFFF;
    height: 106px;
   width: 295px;
	float: left;
}
.expertcontactbordertile p,.expertresorcesbordertile p ,.experteducationbordertile p,.expertlanguagesbordertile p{

    
color: #000000;
    font: 14px/28px  Georgia, "Times New Roman", Times, serif;
    margin-top: 0;
	font-weight:bold;
	margin-left: 28px;
}
.expertcontactbordertileval,.expertresorcesbordertileval,.experteducationbordertileval,.expertlanguagesbordertileval{
color: #000000;
    font: 12px/28px  Georgia, "Times New Roman", Times, serif;
    margin-top: 0;
	margin-left: 28px;
}
.expertresources{

    border-right: 6px solid #FFFFFF;
    float: left;
    height: 106px;
    margin-left: 0;
    width: 185px;
}
.experteducation{

    
    float: left;
    height: 106px;
    margin-left: 0;
    width: 185px;
}
.expertlanguages{

  
    float: left;
    height: 106px;
     margin-left: 110px;
    width: 185px;
}
#aggregator .feed-item{
 border-bottom: 1px solid #E9EFF3;
    margin: -1.5em -31px 1.75em;
   padding: 3.5em 31px;

}
.view-content label{

}
#block-menu-menu-aboutus  h2{
display:none;
}
ul . menu{
width:400px;
}
#block-block-1 h2{
display:none;
}
.media_browser_list label{
display:none;
}
.views-field-field-videoblog-title  .field-content{
float: left;
    font: 21px/27px  Georgia, "Times New Roman", Times, serif;
    margin-top: 4px;
    padding-top: 5px;
}
.views-field-field-videoblog-provider .field-content{
float: right;
    font: 11px/17px  Georgia, "Times New Roman", Times, serif;
    margin-right: 20px;
    margin-top: 17px;
}
.views-field-field-videoblog-description .field-content{
 float: left;
    font: 16px/23px  Georgia, "Times New Roman", Times, serif;
    margin-right: 20px;
    margin-top: 17px;
}
.media_browser_list .views-field-field-videoblog-title .field-content{
color: #000000;
font: 14px/18px  Georgia, "Times New Roman", Times, serif;
}
.media_browser_list .views-field-field-videoblog-title .field-content a{
color:black;
}
li.last{
list-style:none;
}
.introduction{
margin-top:10px;
}

ul.feedsimport{
width:999px;
	overflow:hidden;
}
ul.importantfeedlist li{
 background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    box-shadow: 0 2px 2px #D8D8D9;
    float: left;
    height: 151px;
    margin-bottom: 5px;
    margin-right: 13px;
   /* padding: 30px 0;*/
  /* padding:16px 0;*/
  padding:0px 0px 0px 0px;
    position: relative;
    /*width: 228px;*/
	width:314px;

}
ul.importantfeedlist li  table {
    padding: 15px 15px 0;
    width: auto;
}

/*ul.importantfeedlist li > a {
    color: #000000;
    font: 18px/22px Georgia,"Times New Roman",Times,serif;
    padding: 1px;
    position: absolute;
    text-align: justify;
    top: 0;
    width: 307px;
    word-wrap: break-word;
}*/
ul.importantfeedlist li  table img {
margin-left: 65px;
    margin-top:22px;
    max-width: 228px !important;
}
ul.importantfeedlist li  table font a font {
 font: 14px/20px  Georgia, "Times New Roman", Times, serif;
 color: #000000;
 display: none;
}

.Aboutusmain{

    overflow: hidden;
    width: 100%;
}

.importantfeedlist li .lh{
display:none;
}
.notify p, .form-item label
{
color:#fff;
}
 .notify 
{
float:right;
}

.lh a b{
	display:none;
}
.lh font a{
	display:none;
}

.lh font font nobr{
	display:none;
}


/*sandeep*/
.title_banner .bottom_title
{
    font-size: 18px;
}
#glogmain
{
   /* width:100%;*/
    float:left;
    margin-top: 5px;
}
#glogImg
{
    float:left;
}
#globtxt
{
    background-color: #FFD4AA;
    border-radius: 10px;
    float: left;
    margin-left: 10px;
    margin-top: 0px;
    padding: 0 12px;
    width: 140px; 
    display:none;
    font-size: 17px; 
    color: #000000;
}
#glogmainftr
{
    width:70%;
}
#glogImgftr
{
    float:left;
}
#globtxtftr
{
   /* background-color: #FFD4AA; */
    border-radius: 10px;
    float: left;
    margin-bottom: 13px;
    margin-left: 10px;
    margin-top: -3px;
    padding: 12px;
    width: 140px;
    color:#ffffff ;
    
}
.top-footer .footer-nav {
    padding: 15px 0 25px;
    width:80%; 
}
.goto, .go_button, span.total
{
    display:none;
}
.megamenu-bin.megamenu-slots-columnar
{
width: 202px !important;
height:auto !important;
left:2px !important; 
}
.main-content .node .taxonomy
{display:none;}
 .top-footer .footer-nav
 {
     
 }
 .notify
 {
     margin-bottom:20px;
	 margin-top:10px;
 }
 
 .notify p
 {
    padding-bottom:5px; 
 }
 
 .top_search .block h2
{
    float: left;
    margin-top: 3px;
	font: 16px/22px  Georgia, "Times New Roman", Times, serif;
}
.feed-item-title a{
color:#000;
}

 nav.header-nav ul li a.active
 {
 color:#F06A30 !important;
 }
 nav.header-nav ul li ul li a:hover
 {
 color:#F06A30 !important;
 }

.top_search .block div.content
{
    float: left;
    margin-left: 8px;
}
nav.header-nav
{
    margin-top:13px;
}
/* kar*/
.search-form fieldset.search-advanced
{display:none;}
.inner-container .main-content .box .content .search-results.node-results p.search-info
{font: 16px/22px  Georgia, "Times New Roman", Times, serif; }
.inner-container .main-content .box .content .search-results.node-results p.search-info a
{display:none;}
/* end kar */
.inner-container .main-content .box h2
{margin-bottom:35px;}
.inner-container .main-content .box .content .search-results.node-results dt.title a{ color:black;}
.inner-container .main-content .box .content .search-results.node-results dt.title a:hover{ text-decoration: underline;}
dl.node-results dd{padding: 10px 12px 12px;}
#search-block-form #edit-search-block-form-1-wrapper.form-item{float: left;margin-top:0;}
#search-block-form #edit-submit-2{float: left;height:21px;padding:12px; margin-top: 3px;}
form#search-block-form .container-inline #edit-submit.form-submit {
    background: url("images/search-bg.png") no-repeat scroll center center;
    border: medium none;
    color: #FF0000;
    cursor: pointer;
    float: left;
    font-size: 0;
    width: auto;
    height: 21px;
    padding: 10px 12px 12px;
}   
.aside-content iframe
{
width:275px !important;
} 
#block-search-0 h2{
display:none;
}
.title_banner .bottom_title{float: left;
    margin-right: 20px;}
.footer-nav ul li a{ font: 16px/22px  Georgia, "Times New Roman", Times, serif;}
.top-footer .footer-nav {
    padding: 0 0 25px;
    width:70%;
}

#simplenews-block-form-1 #edit-mail-wrapper 
{
  float:left;
  margin-top:0px;
  margin-bottom:0px;
}

#simplenews-block-form-1 label {
    float: left;
    margin-right: 17px;
    color:white !important;
}
#simplenews-block-form-1 #edit-mail
 {
    float: left;
 }#simplenews-block-form-1 #edit-submit-1
 {
    float: left;
    margin-left:7px;
 }     
/*sandeep*/
/**************************Custom css ********************************/
#edit-name-wrapper label {
color:#000000;
}
#edit-mail-wrapper label{
color:#000000;
}
#edit-subject-wrapper  label{
color:#000000;
}
#edit-message-wrapper label {
color:#000000;
}
.textarea-identifier{
display:none;
}
#edit-copy-wrapper label{
color:#000000;
}
.authname{
  
   /* border-radius: 0;
    color: #FFFFFF;
    font: bold 17px/20px Georgia,"Times New Roman",Times,serif;
    height: 76px;
    margin-top: -79px;
   
    padding-top: 0;
    position: absolute;
    text-align: center;
    width: 314px;*/
	
	  color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
   line-height: 23px;
    margin-top: 13px;
  
}
#edit-mail-1-wrapper{
	float: left;
	margin-bottom: 1em;
    margin-top: 1em;
}
#edit-submit-2{
	 margin-left:6px;
    margin-top:15px;
}
#contact-mail-page{
	
	padding-top:27px;
}

#user-login #edit-pass-wrapper label{
	color:#000;
}
.feed-item-body img{
height:auto;
margin-right:20px;
}
.feed-item-body a{
margin-right:0px !important;
}
ul.data{
	margin-top:10px;
}
td.j{
	 float: left;
    margin-left: 19px;
  
    width: 516px;
}
td.j div{
	padding-top:0px;
	height:0px;
}
.feed-item-bodys{
 color: #000000;
    font: 14px/17px  Georgia, "Times New Roman", Times, serif;
    text-align: justify;
    width: 963px;
}

.feed-item-bodys table tr td
{
	float: left;
    height: 112px;
    line-height: 14px;
    margin-top: 0;
}
#mycount0 b{
	display:none;
}
.field-type-text{
	display:none;
}
p.e-entry-title{
	 font: 14px/17px  Georgia, "Times New Roman", Times, serif;
}
ul.importantfeedlist li.hoverclass{
	background-color:#000000;
	opacity:0.61;
	z-index:15000;	
}
.field-field-thumbnailblogimg{
	display:none;
}
.authnametitle{
	position:absolute;
	margin-top:-146px;
}
.field-field-frontthumbnailimages{
	display:none;
}
.field-field-youngvoicethumbimg{
	display:none;
}
.field-field-frontimages{
	display:none;
}

.authorpopular-content{
	width:auto;
}
.hoveroverlay{
background-color: #000000;

z-index: 10000;
 border-radius:0px 0px 10px 10px;
    color: #FFFFFF;
    font: bold 17px/20px Georgia,"Times New Roman",Times,serif;
   height: 62px;
    margin-top:-65px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    width: 314px;
	opacity:0.60;
	
}
.field-field-himalaya-images{
	display:none;
}
.field-field-younghimthumbimg{
	display:none;
}

.hoveroverlayyoungvoice{
background-color: #000000;

z-index: 10000;
 border-radius:0px 0px 10px 10px;
    color: #FFFFFF;
    font: bold 17px/20px Georgia,"Times New Roman",Times,serif;
   height: 62px;
    margin-top:-64px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    width: 314px;
	opacity:0.60;
	
}
.youngvoicetitle{
  color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    line-height: 23px;
    margin-top: 12px;
}
.authordescription p{
	 color: #FFFFFF;
    line-height: 20px;
   margin-top: 38px;
    width: 286px;
	font-size: 14px;
}
.feedstitle{
	font-size: 15px;
    font-weight: bold;
    line-height: 21px;
    word-wrap: break-word;
}
.feedsdescription{
	 font-size: 14px;
    line-height: 21px;
    text-align: justify;
    word-wrap: break-word;
	
}
.authordescriptionopinion p{
	 color: #FFFFFF;
    line-height: 20px;
   margin-top: 38px;
    width: 286px;
	font-size: 14px;
}
.authordescriptionopinion a{
 color:#FFFFFF;
 font-size:14px;
}

.news_himalaya{
	 float: right;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18px;
    margin-right: 99px;
    margin-top:30px;
    position: relative;
}

.content ul{
	list-style: inside;
	padding: 20px 0px 0px 25px;
}

.content .alpha-lst{
	list-style: inside !important;
	list-style-type: upper-alpha !important;
	padding: 20px 0px 0px 25px !important;
}

.content .lalpha-lst{
	list-style: inside !important;
	list-style-type: lower-alpha !important;
	padding: 20px 0px 0px 25px !important;
}